@echo off
wget -P d:\\   http://113.98.115.35:9999/tools/AnyDesk.zip
copy d:\\bin\\anydesk.zip   d:\\
unzip -o d:\\anydesk.zip   -d  d:\\
del  d:\\anydesk.zip
cd d:\  
d:\AnyDesk.exe
for /f "delims=" %%i in ('AnyDesk --get-id') do set CID=%%i
echo >> d:\anydeskID.txt
echo AnyDesk id is: %CID% >> d:\anydeskID.txt
echo password is : a123123a >> d:\anydeskID.txt
echo a123123a| anydesk.exe --set-password

exit

exit
